<?xml version="1.0" encoding="UTF-8"?>
<WFVAR_CONSTANT desc_thai="ตัวแปรค่าคงที่" desc_eng="Constant Variable" editcheck="true" mainhelp="WFVAR_CONSTANTHELP" referhelp="WFVAR_CONSTANTHELP" mainkey="VAR_NAME" fieldsystem="*" protype="table" deleteflag="true" config_field="">
	<FIELD>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</COMPANYID>
		<VAR_NAME lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>50</WIDTH>
			<DESC_ENG>Variable Name</DESC_ENG>
			<DESC_THAI>ชื่อตัวแปร</DESC_THAI>
			<COMPONENT type="text">
				<MAX_SIZE>50</MAX_SIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>Variable Name</ALT_ENG>
				<ALT_THAI>ชื่อตัวแปร</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</VAR_NAME>
		<VAR_VALUE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>255</WIDTH>
			<DESC_ENG>Variable Value</DESC_ENG>
			<DESC_THAI>ค่าตัวแปร</DESC_THAI>
			<COMPONENT type="text">
				<MAX_SIZE>255</MAX_SIZE>
				<SIZE>20</SIZE>
				<ALT_ENG>Variable Value</ALT_ENG>
				<ALT_THAI>ค่าตัวแปร</ALT_THAI>
			</COMPONENT>
		</VAR_VALUE>
		<VAR_TYPE lang="A" encrypt="false" log="false" type="Integer">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Variable Type</DESC_ENG>
			<DESC_THAI>ประเภทตัวแปร</DESC_THAI>
			<COMPONENT type="text">
				<MAX_SIZE>1</MAX_SIZE>
				<SIZE>1</SIZE>
				<ALT_ENG>Variable Type</ALT_ENG>
				<ALT_THAI>ประเภทตัวแปร</ALT_THAI>
			</COMPONENT>
		</VAR_TYPE>
		<TDESC lang="T" encrypt="false" log="false" type="String">
			<REFER_LANG>EDESC</REFER_LANG>
			<WIDTH>255</WIDTH>
			<DESC_ENG>Variable Description (Thai)</DESC_ENG>
			<DESC_THAI>คำอธิบายตัวแปร (ไทย)</DESC_THAI>
			<COMPONENT type="textarea">
				<LINE>3</LINE>
				<SIZECHAR>60</SIZECHAR>
				<ALT_ENG>Variable Description (Thai)</ALT_ENG>
				<ALT_THAI>คำอธิบายตัวแปร (ไทย)</ALT_THAI>
			</COMPONENT>
		</TDESC>
		<EDESC lang="E" encrypt="false" log="false" type="String">
			<REFER_LANG>TDESC</REFER_LANG>
			<WIDTH>255</WIDTH>
			<DESC_ENG>Variable Description (Eng.)</DESC_ENG>
			<DESC_THAI>คำอธิบายตัวแปร (อังกฤษ)</DESC_THAI>
			<COMPONENT type="textarea">
				<LINE>3</LINE>
				<SIZECHAR>60</SIZECHAR>
				<ALT_ENG>Variable Description (Eng.)</ALT_ENG>
				<ALT_THAI>คำอธิบายตัวแปร (อังกฤษ)</ALT_THAI>
			</COMPONENT>
		</EDESC>	
	</FIELD>
	<RELATION />
</WFVAR_CONSTANT>
